# translation of kabcformat_binary.po to 
# translation of kabcformat_binary.po to
# Copyright (C) 2002 Free Software Foundation, Inc.
# Fhatuwani Rambau <fhatuwani@translate.org.za>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kabcformat_binary\n"
"POT-Creation-Date: 2002-08-06 02:51+0200\n"
"PO-Revision-Date: 2002-10-11 15:24+0200\n"
"Last-Translator: Fhatuwani Rambau <fhatuwani@translate.org.za>\n"
"Language-Team:  <en@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: binaryformat.cpp:139
msgid "File '%1' is not binary format."
msgstr "Faela ya '%1' asi tshivhumbeo tsha zwivhili."

#: binaryformat.cpp:144
msgid "File '%1' is the wrong version."
msgstr "Faela ya '%1' ndi tshivhumbeo tshisi tshone."
